.page-admin .panel-two-col-sidebar-right-mix .center-wrapper,
.page-node-panelizer .panel-two-col-sidebar-right-mix .center-wrapper
 { 
  width: 100%; 
  clear: both;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-main-5,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-main-5 {
  float: left; 
  width: 50%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-right-5,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-right-5 {
  float: right; 
  width: 50%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-main-1,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-main-1,
.page-admin .panel-two-col-sidebar-right-mix .panel-main-6,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-main-6 {
  float: left; 
  width: 55%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-right-1,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-right-1,
.page-admin .panel-two-col-sidebar-right-mix .panel-right-6,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-right-6 {
  float: left; 
  width: 45%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-main-2,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-main-2 {
  float: left; 
  width: 61.6666%;
  margin-right: 5%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-right-2,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-right-2 {
  float: left; 
  width: 33.3333%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-main-3,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-main-3 {
  float: left; 
  width: 66.6666%;
  margin-left: 5.3333%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-right-3,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-right-3 {
  float: left; 
  width: 28%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-main-4,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-main-4 {
  float: left; 
  width: 66.6666%;
  margin-right: 5%;
}

.page-admin .panel-two-col-sidebar-right-mix .panel-right-4,
.page-node-panelizer .panel-two-col-sidebar-right-mix .panel-right-4 {
  float: left; 
  width: 23%;
}